REST API ReferenceDashboard APICrashes
Fetch a crash group's common path (deprecated)
Deprecated
GET
/apps/{id}/crashGroups/{crashGroupId}/pathFetch a crash group's common path.
Deprecated: Use GET /apps/{id}/errorGroups/{errorGroupId}/path
instead.
Authorization
bearerAuth AuthorizationBearer <token>
User access token issued at sign-in. Sent as
Authorization: Bearer <access-token> unless cookies are used to send
tokens. The /auth/refresh and /auth/signout endpoints expect the
session's refresh token in the same header format instead.
In: header
Path Parameters
id*string
App's UUID.
Format
uuidcrashGroupId*string
Crash group's id.
Response Body
application/json
curl -X GET "https://example.com/apps/497f6eca-6276-4993-bfeb-53cbbbba6f08/crashGroups/string/path"{ "sessions_analyzed": 11, "steps": [ { "description": "View controller loaded: FlutterViewController", "thread_name": "com.apple.main-thread", "confidence_pct": 33.3 }, { "description": "Network changed from unknown", "thread_name": "unknown", "confidence_pct": 66.7 }, { "description": "Crash: FormatException: This is an exception", "thread_name": "main", "confidence_pct": 66.7 } ]}Empty
Empty
Empty
Empty
Empty
Think this page can be better?
Open an issue